
```python
pip install cookiecutter
```

- modify docker-compose letsencrypt command and repalce email and domain to yours
- modify nginx.cnf.prod with your domain
- dont forget the clone a dist if not the challenge is not working
- then docker cp the files (/etc/letsencryt/archive & /etc/letsencryt/live/<your-domain> > live is symlinks to archive so dont forget )and your good